/* CSS Modifiche stile home page novembre-dicembre 2012 */
#homePage_newsTop {
	float: left;
	clear: both;
	margin: 10px 0;
	padding: 4px 0;
	width: 100%;
	background: #1C8037;
	color: #fff;
}
#homePage_newsTop .system-article-form {
	/*display: inline-block;
	width: 330px;*/
	margin: 0 10px 2px 4px;
	color: #333;
}
#homePage_newsTop .article {
	float: left;
	width: 330px;
}
#homePage_newsTop .article .foto {
	float: left;
	margin: 0 4px;
	width: 183px;
	height: 95px;
	overflow: hidden;
}
#homePage_newsTop .article .foto img {
	width: 100%;
}
#homePage_newsTop .article .box_in {
	position: relative;
	float: right;
	margin: 0 10px 0 4px;
	width: 125px;
	height: 95px;
}
#homePage_newsTop .article .linkComm {
	position: absolute;
	bottom: 2px;
	left: 0;
}
#homePage_newsTop .js-kit-comments-count,
#homeApertura_news .apertura_big .js-kit-comments-count {
	padding-left: 22px;
	background-image: url('/file_generali/img/liz/negaIcons_commenti.png');
	color: #fff;
	font-size: .9em;
	white-space: nowrap;
}
#homePage_newsTop .article .titleArticle {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	height: 75px;
	font-size: 15px;
}
#homePage_newsTop .article .category,
#homePage_newsTop .article .linksTitle,
#homePage_newsTop .article .tools,
#homeApertura_news .apertura_big .article .category,
#homeApertura_news .apertura_big .article .title2Article {
	display: none;
}

#homeApertura_news .apertura_big .article .abstract a,
#homeApertura_news .apertura_big .category,
#homeApertura_news .apertura_big .article .linksTitle .linkTop a,
#homeApertura_news .apertura_big .toolsLinks ul li a {
	color: white;
}
#homeApertura_news .apertura_big .article .titleArticle,
#homeApertura_news .apertura_big .article .abstract {
	float: left;
	clear: left;
	width: 450px;
}
#homeApertura_news .apertura_big .article .linksTitle {
	float: right;
	clear: right;
	width: 165px;
	padding-bottom: 15px;
}
#homeApertura_news .apertura_big .article .linkTop {
	margin-left: 0;
}
#homeApertura_news .apertura_big .article .linkTop_Commenti {
	display: none;
}
#homeApertura_news .apertura_big .article .linkComm {
	position: absolute;
	right: 10px;
	bottom: 10px;
	padding-left: 14px;
	width: 151px;
}

#homePage_center .article .titleArticle {
	font-size: 24px;
	line-height: 1.1em;
}
#homePage_center .article .js-kit-comments-count {
	padding-left: 22px;
}
#homePage_center .article .foto {
	/* nulla da aggiungere. */
}
#homePage_center .article .abstract {
	clear: none;
}
#homePage_center .article .abstract a {
	display: block;
	color: #222;
}
#homePage_center .article .abstract a:hover {
	text-decoration: none;
}
#homePage_center .article .abstract p a {
	display: inline;
}
#homePage_center .fotodx .foto {
	float: right;
	clear: right;
	margin-right: 0;
	margin-left: 10px;
}
#homePage_center .nofoto .abstract {
	/* se mancasse la foto... */
}

#homePage_colsx .tornei {
	margin: 0 0 10px 0;
}
#homePage_colsx .tornei .titleSmall {
	margin: 0 0 13px 0;
	color: #090;
	text-transform: uppercase;
}

#homeApertura_news .article .linksTitle .linkTop_Normale a span, #homeApertura_news .article .linksTitle .linkTop_Testo a span {
    background-image: url("/file_generali/img/liz/WHIcons_normale.gif");
}

#artContent .js-kit-comments-count {
  padding-left: 22px;
}
#artContent .linkComm {
  margin-bottom: 15px;
}
